AnsweredAssumed Answered

Which DevTest 8.x is compatible with Red Hat 5.8 ?

Question asked by jelhi01 Employee on Oct 19, 2015
Latest reply on Oct 19, 2015 by jelhi01

I have a Red Hat Linux box (version 5.8.1) where I need to install DevTest 8.x for demo only. Is this compatible?

Outcomes